Bug 251524 - CVE-2007-3387 xpdf integer overflow [FC6]
Summary: CVE-2007-3387 xpdf integer overflow [FC6]
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: koffice   
(Show other bugs)
Version: 6
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Andreas Bierfert
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: Security
Depends On:
Blocks: CVE-2007-3387
TreeView+ depends on / blocked
 
Reported: 2007-08-09 15:13 UTC by Tomas Hoger
Modified: 2007-11-30 22:12 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-18 22:27:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tomas Hoger 2007-08-09 15:13:46 UTC
FC6 tracking bug: see blocks bug list for full details of the security issue(s).



[bug automatically created by: add-tracking-bugs]

Comment 1 Rex Dieter 2007-08-18 22:27:48 UTC
fixed in koffice-1.6.3-9.fc6

%changelog
* Mon Aug 13 2007 Rex Dieter <rdieter[AT]fedoraproject.org>
1.6.3-9
- CVE-2007-3387 (#251522, #251524)



Note You need to log in before you can comment on or make changes to this bug.